{
	"Please.login": "Bitte melde dich an oder registriere dich",
	"Profile.translate_this_page": "Hilf uns, diese Seite zu übersetzen",
	"_button.addingYouToWaitingQueue": "Du wirst zur Warteschlange hinzugefügt…",
	"_button.cancel": "Abbrechen",
	"_button.delete": "Löschen",
	"_button.deleting": "Löscht…",
	"_button.edit": "Bearbeiten",
	"_button.more": "Mehr anzeigen",
	"_button.registering": "Registrieren…",
	"_button.save": "Speichern",
	"_button.saving": "Speichert… (Bitte nach oben scrollen)",
	"_button.unregistering": "Meldet ab…",
	"_clientError": "Es tut uns leid, es gab einen Fehler: \"{ERROR}.\"",
	"_inputField.maxlength": "Zu viele Zeichen benutzt in der Beschreibung. {MAXNUMBER} sind erlaubt. Bitte entferne mindestens {NUMBER} Zeichen um speichern zu können (wegen begrenztem Platz im Programmheft).",
	"_inputField.optional": "(optional)",
	"_inputField.password": "Passwort",
	"_selection.pleaseSelect": "Bitte auswählen",
	"_serverError": "Es tut uns leid, es gab einen Fehler auf dem Server: \"{MESSAGE} ({ERROR}).\"",
	"_serverErrorMessageOnly": "Es tut uns leid, es gab einen Fehler auf dem Server: \"{MESSAGE}.\"",
	"admin.users.windowtitle": "Benutzer_innen",
	"adminPanel.backToDashboard": "Zurück zur Übersicht",
	"adminPanel.heading": "Admin-Bereich",
	"adminPanel.pleaseLogin": "Nur für Administratoren",
	"adminPanel.tasks.featuredGroup": "Gruppe featuren",
	"adminPanel.tasks.log": "Log anzeigen",
	"adminPanel.tasks.stats": "Statistiken",
	"adminPanel.tasks.tenants": "Organisationen",
	"adminPanel.tasks.users": "BenutzerInnen",
	"adminPanel.tasks.venues": "Veranstaltungsorte",
	"backToKiosk": "Zurück zur Übersicht",
	"button.proposedCourses.close": "Nein danke",
	"calendar.filter-own-events": "Nur meine Veranstaltungen anzeigen",
	"calendar.next.day.short": "nächster Tag",
	"calendar.next.month.long": "Zum nächsten Monat",
	"calendar.next.month.short": "nächster Monat",
	"calendar.next.week.long": "Zur nächsten Woche",
	"calendar.next.week.short": "nächste Woche",
	"calendar.next.year.long": "Zum nächsten Jahr",
	"calendar.next.year.short": "nächstes Jahr",
	"calendar.noCoursesThisDay": "An diesem Tag gibts keinen Kurs",
	"calendar.previous.day.short": "vorheriger Tag",
	"calendar.previous.month.long": "Zum vorherigen Monat",
	"calendar.previous.month.short": "vorheriger Monat",
	"calendar.previous.week.long": "Zur Woche davor",
	"calendar.previous.week.short": "Woche davor",
	"calendar.previous.year.long": "Zum vorherigen Jahr",
	"calendar.previous.year.short": "früheres Jahr",
	"calendar.weekNumber": "Woche",
	"calendar.windowtitle": "Kalender",
	"categories.show_courses": "Zeige alle Kurse in {CATEGORY}",
	"category.artistry": "Manege / Artistik",
	"category.basicskills": "Grundkompetenzen",
	"category.biology": "Biologie",
	"category.blendedlearning": "Blended Learning",
	"category.chemistry": "Chemie",
	"category.computer": "Computer",
	"category.construction": "Bau",
	"category.cooking": "Kochen",
	"category.culture": "Kultur",
	"category.dance": "Tanz",
	"category.design": "Design",
	"category.digitaldidactics": "Digitale Didaktik",
	"category.ecology": "Ökologie",
	"category.education": "Bildung",
	"category.electronics": "Elektronik / Strom",
	"category.experimental": "Experimentell",
	"category.fabric": "Kunststoff / Stoff",
	"category.film": "Film",
	"category.fineart": "Kunst",
	"category.foreignlanguages": "Fremdsprachen",
	"category.gardening": "Garten / Landwirtschaft",
	"category.geography": "Geographie",
	"category.germanassecondlanguage": "Deutsch als Zweitsprache",
	"category.groupwork": "Gruppenarbeit",
	"category.handicraft": "Handwerk",
	"category.history": "Geschichte",
	"category.humanities": "Geisteswissenschaft",
	"category.internet": "Internet",
	"category.languages": "Sprachen",
	"category.lawbusiness": "Wirtschaft und Recht",
	"category.learningmaterial": "Lernmaterial",
	"category.literature": "Literatur",
	"category.martialarts": "Kampfsport/-kunst",
	"category.mathematics": "Mathematik",
	"category.medicine": "Medizin",
	"category.metalwood": "Holz / Metall",
	"category.misc": "Sonstiges",
	"category.music": "Musik",
	"category.operating": "Softwareanwendung",
	"category.philosophy": "Philosophie",
	"category.photography": "Fotografie",
	"category.physics": "Physik",
	"category.politics": "Politik",
	"category.programming": "Programmieren",
	"category.quality": "Qualität",
	"category.sciences": "Naturwissenschaft",
	"category.selforganizedlearning": "Selbst-organisiertes Lernen",
	"category.sociology": "Soziologie",
	"category.spiritual": "Spiritualität",
	"category.sports": "Sport / Bewegung",
	"category.subculture": "Subkultur",
	"category.teamsport": "Teamsport",
	"category.theatre": "Theater",
	"category.tutoring": "Betreuung/Tutoring",
	"category.♥undefined♥": "♥Undefiniert♥",
	"comment.delete.confirm": "Diesen Kommentar löschen?",
	"comment.delete.header": "Kommentar löschen",
	"comment.profileLink.anonymous": "Anonym",
	"course.archive.alert": "Dieser Kurs ist archiviert und nicht mehr aktiv.",
	"course.archive.archiveButton.archive": "Archivieren",
	"course.archive.archiveButton.archiving": "Archiviert…",
	"course.archive.unarchiveButton": "Archivierung aufheben",
	"course.archive.unarchiveButton.unarchiving": "Archivierung wird aufgehoben…",
	"course.compact.interestedCount": "{NUM, plural, =0{Keiner ist} one{Eine Person ist} other{# Personen sind} } interessiert",
	"course.compact.interestedCountOwn": "und du bist einer von ihnen",
	"course.compact.youAreInterested": "Du bist interessiert",
	"course.createEventInfo": "Verwenden Sie dieses Formular, wenn Sie eine einmalige, bereits organisierte Veranstaltung veröffentlichen möchten. Ansonsten können Sie hier einen Kurs erstellen oder vorschlagen:",
	"course.delete.confirm.archiveButton": "Lieber archivieren",
	"course.delete.confirm.button": "Lösche diesen Kurs und seine Veranstaltungen",
	"course.description.placeholder": "Beschreibe deine Idee, damit mehr Leute deinen Vorschlag finden und wissen was sie erwartet.",
	"course.detail.remove.other.team": "Diese Person aus dem Organisationsteam nehmen?",
	"course.detail.remove.yourself.team": "Dich selbst aus dem Oranisationsteam nehmen? Nur andere Mitglieder können dich wieder hinzufügen.",
	"course.details.eventsLoadingHeader": "Veranstaltungen",
	"course.details.is-proposalTag": "Vorschlag",
	"course.details.members.title": "{NUM, plural, =0{Noch keine Mitlernenden} one{1 Mitlerner_in} other{# Mitlernende} }",
	"course.details.noEvents": "Dieser Kurs hat keine Veranstaltungen",
	"course.details.removeTeam.others.header": "Mitglied vom Team entfernen",
	"course.details.removeTeam.self.header": "Dich selbst vom Team entfernen",
	"course.discussion.allNotified": "Alle Co-learners benachrichtigt",
	"course.discussion.anon": "Anonymer Kommentar",
	"course.discussion.comment_answer": "Antwort",
	"course.discussion.comment_btn.answer": "Antworten",
	"course.discussion.comment_btn.update": "Kommentar aktualisieren",
	"course.discussion.comment_btn.write": "Schreiben",
	"course.discussion.deleteCommentButton": "Löschen",
	"course.discussion.lastUpdate": "Letzte Anpassung",
	"course.discussion.notifyAll": "Alle Mitlernenden benachrichtigen",
	"course.discussion.text_placeholder": "Dein Kommentar",
	"course.discussion.text_placeholder_answer": "Deine Antwort",
	"course.discussion.title_placeholder": "Titel",
	"course.discussion.write_comment": "Schreib einen Kommentar",
	"course.discussions.showAllComment": "Alle {NUM} Kommentare anzeigen",
	"course.discussions.showPreviousReplies": "Zeige alle bisherigen Antworten",
	"course.download_cal": "Veranstaltungen in meinen Kalender herunterladen",
	"course.edit.categories": "Kategorien",
	"course.edit.description": "Beschreibung",
	"course.edit.edit_categories": "Kategorien bearbeiten",
	"course.edit.edit_course": "Kurs bearbeiten",
	"course.edit.error.region": "Bitte wähle eine Region",
	"course.edit.error.title": "Bitte setze einen Titel",
	"course.edit.files.desc": "Tipp: Mach ein eigenes Foto von einem Objekt, das in deinem Kurs verwendet wird oder symbolisiert.",
	"course.edit.files.label": "Dateien",
	"course.edit.iCanTeach": "Ich kann beibringen",
	"course.edit.iWantToLearn": "Ich möchte lernen",
	"course.edit.image.removed": "Bild wurde entfernt.",
	"course.edit.image.removed.error": "Bild konnte nicht gelöscht werden.",
	"course.edit.image.updated": "Bild wurde gespeichert.",
	"course.edit.image.updated.error": "Bild konnte nicht gespeichert werden.",
	"course.edit.intern": "Nicht auf Startseite zeigen",
	"course.edit.internDescription": "Zeige diesen Kurs nur innerhalb zugeortneter Gruppen",
	"course.edit.learnOrTeach": "Lernen oder unterrichten?",
	"course.edit.linkToCourse": "Klicke hier um deinen neuen \"{NAME}\" Kurs auf {SITENAME} anzuschauen",
	"course.edit.needs.role": "Dieser Kurs bräuchte…",
	"course.edit.no.categories": "Keine Kategorien",
	"course.edit.propose": "Neuen Kurs vorschlagen",
	"course.edit.proposeInGroup": "Schlage neuen Kurs in Gruppe {GROUP} vor",
	"course.edit.region": "Region",
	"course.edit.savedMessage": "Dein Vorschlag wurde gespeichert!",
	"course.edit.title": "Titel",
	"course.event.edit.AddMessage": "Nachricht hinzufügen",
	"course.event.edit.add": "Veranstaltung erstellen",
	"course.event.edit.date_start": "Datum",
	"course.event.edit.deleteEvents": "Veranstaltungen löschen",
	"course.event.edit.desc": "Beschreibung",
	"course.event.edit.duration": "Dauer (in Minuten)",
	"course.event.edit.edit": "Veranstaltung bearbeiten",
	"course.event.edit.location": "Veranstaltungsort",
	"course.event.edit.maxParticipants": "maximale Nummer an Teilnehmenden",
	"course.event.edit.room": "Raum",
	"course.event.edit.swich_duration": "als Dauer",
	"course.event.edit.switch_time_end": "als Uhrzeit",
	"course.event.edit.time_end": "Ende",
	"course.event.edit.time_start": "Startzeit",
	"course.event.edit.title": "Titel der Veranstaltung",
	"course.event.fullyBooked": "Ausgebucht",
	"course.events.futureListLink": "Zukünftige Veranstaltung",
	"course.events.ongoinglist": "Laufende Veranstaltungen",
	"course.events.pastList": "Bisherige Veranstaltungen",
	"course.events.pastListLink": "vergangene Veranstaltungen",
	"course.events.showAllEvents": "Alle anzeigen",
	"course.events.upcominglist": "{NUM, plural, =0{Keine anstehende Veranstaltungen} one{1 anstehende Veranstaltung} other{# anstehende Veranstaltungen} }",
	"course.group.addOrgText": "Editieren erlauben für alle Mitglieder dieser Gruppe",
	"course.group.addText": "Mit Gruppe verbinden",
	"course.group.confimOrgButton": "Bearbeitungsrechte geben",
	"course.group.confimRemoveOrgButton": "Bearbeitungsrechte entziehen",
	"course.group.confirmOrgNotes": "Alle Mitglieder der Gruppe können dann den Kurs bearbeiten und neue Events für diesen Kurs erstellen.",
	"course.group.confirmOrgText": "Die Mitglieder der \"{NAME}\" Gruppe als Editoren hinzufügen?",
	"course.group.confirmRemoveButton": "Verbindung entfernen",
	"course.group.confirmRemoveOrgText": "Den Mitglieder der \"{NAME}\" Gruppe jegliche Bearbeitungsrechte entziehen?",
	"course.group.confirmRemoveText": "Die \"{NAME}\" Gruppe nicht mehr als Unterstützerin zeigen?",
	"course.group.remove": "Entfernen",
	"course.group.removeOrgText": "Bearbeitungsrechte entziehen",
	"course.history.created_by": "Kurs erstellt von",
	"course.history.eventAndRepeatsUpdated": "und Wiederholungen aktualisiert von",
	"course.history.eventInserted": "erstellt von",
	"course.history.eventRemoved": "entfernt von",
	"course.history.eventUpdated": "aktualisiert von",
	"course.history.updated": "Kurs aktualisiert von",
	"course.history.userSubscribed": "beigetreten als {ROLE}",
	"course.history.userUnsubscribed": "Rolle {ROLE} abgegeben",
	"course.list.status_titles.has_host": "Hat einen Gastgeber",
	"course.list.status_titles.has_mentor": "Hat eine_n Mentor_in",
	"course.list.status_titles.has_team": "Hat ein Organisationsteam",
	"course.list.status_titles.needs_host": "Braucht einen Gastgeber",
	"course.list.status_titles.needs_mentor": "Braucht eine_n Mentor_in",
	"course.list.status_titles.needs_organizer": "Braucht eine_n Organisator_in",
	"course.list.status_titles.u_are_host": "Du bist Gastgeber",
	"course.list.status_titles.u_are_mentor": "Du bist Mentor_in",
	"course.list.status_titles.u_are_organizer": "Du bist Organisator_in",
	"course.list.windowtitle": "Kurse",
	"course.propose.CourseInfo": "Du entscheidest, was und wie du lernen oder unterrichten möchtest. Dein Vorschlag kann alles sein: eine einfache Idee, ein einmaliger Workshop bis hin zu einer organisierten Reihe von Veranstaltungen. Mehr Informationen findest du hier:",
	"course.propose.faq": "FAQ",
	"course.propose.guideLink": "Wie organisiere ich meinen ersten {SITENAME} Kurs?",
	"course.propose.windowtitle": "Schlage einen neuen Kurs vor",
	"course.reallydelete": "Bitte bestätige, dass du diesen Kurs löschen möchtest. Dies kann nicht rückgängig gemacht werden.",
	"course.roles.firstSteps.allMembersInformed": "Alle Mitglieder_innen des Organisations-Teams werden informiert.",
	"course.roles.firstSteps.guide": "Mehr Informationen",
	"course.roles.firstSteps.guideLink": "Wie organisiere ich meinen ersten {SITENAME} Kurs?",
	"course.roles.firstSteps.ifQuestions": "Bitte schreib Fragen zum Kurs in die untenstehende Diskussion.",
	"course.roles.firstSteps.informAboutVenue": "Gib bitte in deiner persönlichen Nachricht an, zu welchen Veranstaltungsorten du Zugang hast, falls du das noch nicht getan hast.",
	"course.roles.firstSteps.mentionExperience": "Bitte beschreibe deine Erfahrung zu dem Thema in deinem persönlichen Informationstext, falls du das noch nicht getan hast.",
	"course.roles.firstSteps.team": "Deine Verantwortung ist es, den Kurs zu organisieren, festzulegen wer moderiert, falls nötig eine_n Mentor_in zu suchen und dann ein Datum festzulegen, falls noch nicht geschehen.",
	"course.roles.firstSteps.title": "Danke für dein Interesse am Kurs.",
	"course.roles.firstSteps.youllGetNotified": "Du wirst eine Nachricht per E-Mail erhalten sobald ein nächstes Treffen abgemacht wird.",
	"course.roles.join": "Kurs beitreten",
	"course.roles.join.busy": "Trete Kurs bei…",
	"course.roles.leave_message": "Diese Nachricht erscheint neben deinem Namen in der Box rechts:",
	"course.roles.maketeam": "Ins Team aufnehmen",
	"course.roles.messageInfoHost": "ein (optionaler) Text mit Informationen zum Veranstaltungsort",
	"course.roles.messageInfoMentor": "ein (optionaler) Text mit Informationen zu deiner Erfahrung mit dem Thema",
	"course.roles.messageInfoParticipant": "ein (optionaler) Text mit z. B. Wünschen, Grüßen oder Interessen",
	"course.roles.removeTeam": "Aus dem Team ausschliessen",
	"course.roles.retract": "Nicht mehr",
	"course.roles.unsubscribed": "Beim {NAME} Kurs abgemeldet",
	"course.save.error": "Der Kurs konnte nicht gespeichert werden",
	"course.subnav.descr": "Beschreibung",
	"course.subnav.files": "Dateien",
	"course.subnav.history": "Was geschah",
	"course.title.Discussion": "Diskussion",
	"course.title.placeholder": "Dein Thema, kurz und treffend",
	"courseDetails.message.descriptionChanged": "Die Beschreibung von \"{NAME}\" hat sich geändert.",
	"courseDetails.message.nameChanged": "Der Kursname wurde auf \"{NAME}\" geändert.",
	"courseDetails.showMore": "mehr anzeigen",
	"courseDetailsPage.message.courseHasBeenArchived": "Der \"{COURSE}\" Kurs wurde archiviert.",
	"courseDetailsPage.message.courseHasBeenArchived.error": "Es gab einen Fehler beim archivieren des Kurses \"{COURSE}\"",
	"courseDetailsPage.message.courseHasBeenDeleted": "Der \"{COURSE}\" Kurs wurde gelöscht.",
	"courseDetailsPage.message.courseHasBeenDeleted.error": "Es gab einen Fehler beim Löschen des Kurses \"{COURSE}\"",
	"courseDetailsPage.message.courseHasBeenUnarchived": "Der Kurs \"{COURSE}\" wurde aus dem Archiv zurück genommen.",
	"courseDetailsPage.message.courseHasBeenUnarchived.error": "Es gab einen Fehler beim un-archivieren des Kurses \"{COURSE}\"",
	"courseDiscussions.postComment.error": "Es gab einen Fehler beim Veröffentlichen deines Kommentars",
	"courseGroupAdd.groupAdded": "Die Gruppe \"{GROUP}\" wurde hinzugefügt, um den Kurs \"{COURSE}\" zu bewerben.",
	"courseGroupAdd.groupAdded.error": "Gruppe hinzufügen ist fehlgeschlagen",
	"courseGroupAdd.groupRemoved": "Die Gruppe \"{GROUP}\" wurde vom Kurs \"{COURSE}\" entfernt.",
	"courseGroupAdd.groupRemoved.error": "Die Gruppe konnte nicht gelöscht werden",
	"courseGroupAdd.membersCanEditCourse": "Mitglieder der \"{GROUP}\" Gruppe können nun den \"{COURSE}\" Kurs bearbeiten.",
	"courseGroupAdd.membersCanEditCourse.error": "Die Vergabe der Bearbeitungsrechte an die Gruppe ist fehlgeschlagen",
	"courseGroupAdd.membersCanNoLongerEditCourse": "Mitglieder der Gruppe \"{GROUP}\" können den Kurs \"{COURSE}\" nicht länger bearbeiten.",
	"courseGroupAdd.membersCanNoLongerEditCourse.error": "Organisator Status entfernen ist fehlgeschlagen",
	"courseMember.messageChanged": "Deine Anmeldenachricht wurde geändert.",
	"courses.creator.defaultMessage": "(hat den Kurs vorgeschlagen)",
	"deleteEventsModal.clearSelection": "Auswahl löschen",
	"deleteEventsModal.confirm": "Bestätige die Löschung von Veranstaltungen",
	"deleteEventsModal.confirmDeleteEvents": "Lösche {NUM, plural, one{Veranstaltung} other{Veranstaltungen} }",
	"deleteEventsModal.deleteEvents": "Lösche {NUM, plural, =0{Veranstaltung} one{Veranstaltung} other{# Veranstaltungen} }",
	"deleteEventsModal.deletingEvents": "Löscht {NUM, plural, one{Veranstaltung} other{Veranstaltungen} }…",
	"deleteEventsModal.errWithReason": "Die Veranstaltung \"{TITLE} ({START})\" konnte nicht gelöscht werden.",
	"deleteEventsModal.reallyDelete": "Lösche {NUM, plural, one{diese Veranstaltung} other{diese # Veranstaltungen} }?",
	"deleteEventsModal.selectAll": "Alle auswählen",
	"deleteEventsModal.sucess": "{NUM, plural, one{Veranstaltung wurde} other{# Veranstaltungen wurden} } erfolgreich gelöscht.",
	"deleteEventsModal.title": "Kursveranstaltungen löschen",
	"discussion.anonymous": "Anonym",
	"discussionPost.deleted": "Kommentar gelöscht.",
	"discussionPost.deleted.error": "Der Kommentar konnte nicht gelöscht werden",
	"editable.add_text": "Füge deinen Text hier hinzu",
	"editableImage.accept.error": "Nur Bilder sind erlaubt.",
	"email.base.farewell": "Bei Fragen oder Anregungen zögere nicht, uns zu kontaktieren.",
	"email.base.greeting": "Hallo {USERNAME}",
	"email.base.postscript": "Freundliche Grüsse, dein {SITE} Team",
	"email.base.profileLink": "Besuche dein Profil",
	"email.base.receiveNote.courseTeam": "Du erhältst diese Nachricht, weil du im Team dieses Kurses bist.",
	"email.base.spamPrevention": "Um sicher zu gehen, dass unsere E-Mails nicht in den SPAM Ordner gelangen, füge {MAIL} zu deinen Kontakten hinzu.",
	"email.base.unexpected": "Wenn du nicht weisst, warum du diese E-Mail erhälst, dann ignoriere sie oder sende uns eine Mitteilung an: {REPORTEMAIL}",
	"email.base.unsubscribeLink.automatedNotifications": "Für alle weiteren automatischen Benachrichtigungen abmelden.",
	"email.verified": "Deine E-Mail wurde bestätigt.",
	"emailrequest.text.greeting": "Hallo \"{NAME}\"",
	"emailrequest.text.para1": "Wir haben gesehen, dass du noch keine E-Mail-Adresse angegeben hast.",
	"emailrequest.text.para2": "Die Angabe einer Email-Adresse ermöglicht, dass du informiert bleibst, wenn du an einem Kurs teilnimmst, und erlaubt es dem Mentor/den anderen Benutzer*innen, dir eine direkte Nachricht zu senden. Du kannst dich jederzeit von solchen Benachrichtigungen abmelden. Deine Nutzerdaten sind geschützt und werden nicht weitergegeben.",
	"emailrequest.title": "E-Mail-Adresse hinzufügen",
	"event.delete.confirm.button": "Veranstaltung löschen",
	"event.delete.confirm.button.busy": "Lösche Veranstaltung…",
	"event.description.placeholder": "Beschreibe deine Veranstaltung so ausführlich wie möglich. Das hilft anderen Leuten sich darauf vorzubereiten und zu wissen, was sie von diesem Treffen erwarten können (z.B. Niveau, Voraussetzungen, Aktivitäten, Lernmethoden, was mensch mitnehmen muss etc.)",
	"event.detail.download_cal": "Veranstaltung in meinen Kalender eintragen",
	"event.details.download": "Herunterladen",
	"event.details.i-participate-no": "Gib Bescheid, ob du an diesem Event teilnimmst. Die Anmeldung ist bindend.",
	"event.details.i-participate-yes": "Du bist jetzt angemeldet. Die Anmeldung ist bindend.",
	"event.details.isFullyBooked": "Die Veranstaltung ist ausgebucht",
	"event.details.participants.free.places": "{NUM, plural, =0{Keine freien Plätze} one{Ein freier Platz} other{# freie Plätze} }",
	"event.details.paticipants.title": "{NUM, plural, =0{Noch keine Teilnehmer_innen} one{1 Teilnehmer_in} other{# Teilnehmer_innen} }",
	"event.details.register-register": "Anmelden",
	"event.details.registration": "Anmeldung",
	"event.details.repl_menu_btn": "Wiederholen",
	"event.details.reserve-a-seat": "Einen Platz reservieren",
	"event.details.unregister-withdraw": "Meine Anmeldung zurückziehen",
	"event.details.viewCourse": "Zur Kursübersicht",
	"event.details.want-to-register": "Willst du als {USERNAME} einen Platz reservieren für den Event \"{EVENTTITLE}\" am {DATE}? Deine Reservation ist verbindlich.",
	"event.details.want-to-withdraw": "Willst du dich für die Veranstaltung \"{EVENTTITLE}\" am {DATE} wieder abmelden?",
	"event.details.withdraw-registration": "Meine Anmeldung zurücknehmen",
	"event.details.youStayEnrolled": "Beachte, dass du weiterhin am Kurs \"{COURSETITLE}\" als interessiert angemeldet bleibst.",
	"event.edit.additionalMessage": "Sag was die Teilnehmer_innen des Kurses noch wissen sollten. (Diese Nachricht wird nur den interessierten Usern gesendet und ist danach nicht in der Veranstaltung sichtbar)",
	"event.edit.addressSearch": "Suche",
	"event.edit.changedReplicas.body": "Standardmässig wird {NUM, Plural, one{diese Kopie} other{diese Kopien} } nicht aktualisiert werden, da {NUM, plural, one{sie hat} other{sie haben} } eine andere Zeit als das ursprüngliche Ereignis eingestellt:",
	"event.edit.changedReplicas.heading": "Gefunden {NUM, Plural, one{eine Kopie, die variiert} other{# Kopien, die variieren} } in der Zeit",
	"event.edit.dateFormatWarning": "Das Datum muss in der {EXAMPLEDATE} Form geschrieben sein.",
	"event.edit.internal": "Auf der Startseite nicht angzeigen",
	"event.edit.internal.description": "Diese Veranstaltung nur bei Gruppen und Orten anzeigen. (Für interne Veranstaltungen)",
	"event.edit.location.info": "Hier kannst du Veranstaltungsorte suchen, die zuletzt verwendeten Orte auswählen, dich auf der Karte umsehen oder einen neuen Veranstaltungsort eintragen.",
	"event.edit.locationAddressPlaceholder": "Adresse",
	"event.edit.locationChange": "Veranstaltungsort ändern",
	"event.edit.locationNamePlaceholder": "Veranstaltungsort oder Adresse",
	"event.edit.locations.foundnone": "Keinen Ort gefunden.",
	"event.edit.locations.previouslyUsed": "Kürzlich benutzte Orte:",
	"event.edit.locations.proposed": "Gleiche Orte:",
	"event.edit.mustBeInteger": "Muss eine ganze Zahl sein",
	"event.edit.mustBePositive": "Die Zahl muss positiv sein",
	"event.edit.noResultsforAddress": "Keine Resultate gefunden für die Adresse \"{ADDRESS}\"",
	"event.edit.notifyEditEvent": "Alle Mitlernenden des Kurses \"{COURSE}\" über diese Änderung informieren.",
	"event.edit.notifyNewEvent": "Alle Mitlernenden des Kurses \"{COURSE}\" über diese Veranstaltung informieren.",
	"event.edit.plzProvideDescr": "Bitte eine Beschreibung eingeben",
	"event.edit.plzProvideTitle": "Bitte einen Titel eingeben",
	"event.edit.plzSelectRegion": "Bitte Region wählen",
	"event.edit.startDayChanged": "Die Aktualisierung der Kopien, wenn der Starttag geändert wurde, wird (noch) nicht unterstützt.",
	"event.edit.startInPast": "Die Veranstaltung beginnt in der Vergangenheit. Haben Sie ein Startdatum und eine Startzeit ausgewählt?",
	"event.edit.updateChangedReplicasTime": "Überschreibe auch die Zeit dieser {NUM, plural, one{Veranstaltung} other{Veranstaltungen} }",
	"event.edit.updateReplicasInfo": "{COUNT, plural, one{Eine weitere Kopie} other{# weitere Kopien} } auch anpassen.",
	"event.editVenue.contactHost": "Host kontaktieren",
	"event.editVenue.pleaseContactHost": "Bitte kontaktier die/den Host dieses Veranstaltungsorts um dich über die freien Zeiten und andere Details zu erkundigen:",
	"event.group.addText": "Eine Gruppe verlinken",
	"event.group.confirmOrgNotes": "Alle Mitglieder dieser Gruppe können dann diese Veranstaltung bearbeiten.",
	"event.group.confirmRemoveText": "Gruppe {NAME} von dieser Veranstaltung entfernen?",
	"event.list.windowtitle": "Veranstaltungen",
	"event.metatag.description": "{VENUE} in {REGION}",
	"event.not_exists": "Diese Veranstaltung konnte nicht gefunden werden. Vielleicht wurde sie gelöscht oder hat überhaupt nie existiert.",
	"event.not_exists.unlogged": "Anmelden/Registrieren",
	"event.reallydelete": "Bitte bestätige, dass du diese Veranstaltung löschen möchtest. Dies kann nicht rückgängig gemacht werden.",
	"event.replication.changeToPattern": "Frequenz wählen",
	"event.replication.changeToPicker": "Daten wählen",
	"event.replication.createText": "Erstelle {COUNT, plural, one{eine Kopie an diesem Datum} other{# Kopien an diesem Datum} }",
	"event.replication.freq.biWeekly": "alle 2 Wochen",
	"event.replication.freq.daily": "täglich",
	"event.replication.freq.once": "einmalig",
	"event.replication.freq.weekly": "einmal pro Woche",
	"event.replication.interval.end": "Ende der Wiederhohlungen",
	"event.replication.interval.start": "Anfang der Wiederhohlungen",
	"event.replication.noDates": "Kein Datum gewählt",
	"event.replication.repeat": "Wiederholen",
	"event.title.placeholder": "Ein überzeugender Titel",
	"event.windowtitle": "{DATE} — {EVENT}",
	"event.windowtitle.create": "Treffen erstellen",
	"eventDetails.eventRemoved": "Die Veranstaltung \"{TITLE}\" wurde gelöscht.",
	"eventDetails.notLoggedIn": "(nicht angemeldet?)",
	"eventEdit.replicatesUpdated": "Die Wiederholungen von \"{TITEL}\" wurden ebenfalls aktualisiert.",
	"eventGroupAdd.groupAdded": "Die Gruppe \"{GROUP}\" wurde hinzugefügt, um das \"{EVENT}\" Veranstaltung zu bewerben.",
	"eventGroupAdd.groupRemoved": "Die Gruppe \"{GROUP}\" wurde von der \"{EVENT}\" Veranstaltung entfernt.",
	"eventGroupAdd.membersCanEditEvent": "Mitglieder der Gruppe \"{GROUP}\" können jetzt die \"{EVENT}\" Veranstaltung bearbeiten.",
	"eventGroupAdd.membersCanNoLongerEditEvent": "Mitglieder der Gruppe \"{GROUP}\" können nicht mehr die \"{EVENT}\" Veranstaltung bearbeiten.",
	"eventParticipants.sendMessage.placeholder": "Hallo ihr lieben! Ich freue mich, euch alle übermorgen zu treffen. Bitte bringt eure Laptops mit. Falls du nicht kommen kannst, melde dich unbedingt ab, um deinen Platz jemand anderem frei zu geben.",
	"eventReplication.errWithReason": "Konnte die Veranstaltung am \"{START}\" nicht erstellen.",
	"featureGroup.featureGroup": "Gruppe bewerben",
	"featuredGroup.coursesOnOpenki": "Schau dir die Kurse von {GROUP} auf {SITENAME} an!",
	"fileUpload.choose.text": "Wähle eine Datei aus",
	"fileUpload.copyrights": "Ich habe die Urheberrechte für die Veröffentlichung dieser Datei.",
	"fileUpload.drag.text": "oder ziehe sie hier hin",
	"fileUpload.uploading.text": "Lädt hoch…",
	"filter.showAllFilters": "Zeige alle Filter",
	"filterCaptions.archived.label": "Archiviert",
	"filterCaptions.archived.title": "Nur archivierte Kurse anzeigen",
	"filterCaptions.is-proposal": "Vorschlag",
	"filterCaptions.resting.label": "Ruhend",
	"filterCaptions.resting.title": "Kurse mit vergangenen aber keinen bevorstehenden Events",
	"filterCaptions.showProposal": "Zeige nur Vorschläge",
	"filterCaptions.upcoming.label": "Findet statt",
	"filterCaptions.upcoming.title": "Zeige nur Kurse, die stattfinden",
	"filterGroups.no-groups-found": "Keine Gruppe gefunden",
	"filterGroups.placeholder": "Wähle eine Organisation aus",
	"find.WhatLearn?": "Was will ich lernen?",
	"find.filter-no-categories-found": "Keine Kategorien gefunden",
	"find.filter.categories": "Kategorien",
	"find.filter.courseRoles": "Aufgaben im Kurs",
	"find.filter.courseStates": "Status des Kurses",
	"find.filter.isActive": "aktiv",
	"find.hideFilters": "Alle Filter entfernen",
	"find.needsHost": "Noch ohne Raum",
	"find.needsMentor": "Noch ohne Mentor_in",
	"find.needsOrganizer": "Suche nach Organisator_in",
	"find.no-courses-found": "Kein Kurs gefunden",
	"find.propose_new_course?": "Wieso nicht einen neuen Kurs \"{TERM}\" erstellen?",
	"find.searchAllRegions": "In allen Regionen suchen",
	"find.searchCategories.placeholder": "Kategorien wählen",
	"find.search_filter.title": "Suche filtern",
	"find.search_go": "Los!",
	"find.search_placeholder": "Alles",
	"find.windowtitle": "Suche \"{SEARCH}\"",
	"footer.aboutOpenki": "Über {SITENAME}",
	"footer.deployedAt": "seit:",
	"forgot": "Ich habe mein Passwort vergessen",
	"forgot.explanation": "Wir werden dir eine E-Mail senden, damit du dein Passwort zurückzusetzen kannst.",
	"forgot.notValid": "Bitte gib die Adresse ein mit der du dich angemeldet hast.",
	"forgot.send": "Passwort zurücksetzen",
	"forgot.send.busy": "Passwort wird zurückgesetzt…",
	"forgotPassword.emailSent": "Ein E-Mail mit Anleitung zur Passwortrücksetzung wurde an Dich gesendet.",
	"forgotPassword.emailSent.error": "Senden der E-Mail an diese Adresse ist fehlgeschlagen",
	"frame.calendar.moreAboutThisEvent": "Mehr zu dieser Veranstaltung auf {SITENAME}",
	"frame.calendar.noEvents": "Keine Veranstaltungen geplant",
	"frame.courseList.interestedPersons": "Interessierte Personen",
	"frame.courseList.moreAboutThisCourse": "Mehr auf {SITENAME}",
	"frame.eventsList.description": "Beschreibung:",
	"frame.eventsList.when": "Wann:",
	"frame.eventsList.where": "Wo:",
	"frame.list.reservation.status.tooltip": "{RESERVEDSEATS} von {TOTALSEATS} Plätze reserviert",
	"frame.list.reservation.status.unlimited.tooltip": "{RESERVEDSEATS} Plätze von unbeschränkt vielen sind belegt",
	"frame.login.email": "E-Mail",
	"frame.login.username": "Benutzername",
	"frame.login.usernameOrEmail": "Benutzername oder E-Mail",
	"frameCalendar.nothingOnThisDay": "Entspann dich, heute ist nichts los.",
	"group.claim.placeholder": "Das zentrale Thema der Gruppe",
	"group.description.placeholder": "Beschreib die Interessen, die Zielgruppe und die Aktivitäten der Gruppe.",
	"group.details.error.allMandatory": "Alle vier Felder sind obligatorisch.",
	"group.details.group": "Gruppe",
	"group.details.titleNew": "Neue Gruppe erstellen",
	"group.linksCollection.title": "{NAME} Infoscreens",
	"group.missing": "Diese Gruppe existiert nicht (mehr)",
	"group.name.placeholder": "Name deiner Gruppe, Institution, Gemeinschaft oder Programm",
	"group.page.removeFilter": "Alle Kurse anzeigen",
	"group.settings.addMember": "Als Mitglied hinzufügen",
	"group.settings.field.addMember.placeholder": "Gib den Namen einer Freundin/eines Freundes ein",
	"group.settings.field.addMembers": "Füge ein neues Mitglied zu deiner Gruppe hinzu",
	"group.settings.field.logo": "Logo",
	"group.settings.member.profile": "Profil ansehen",
	"group.settings.removeFromGroup": "entferne Mitglied",
	"group.settings.title": "Einstellungen",
	"group.settings.title.Members": "Mitglieder",
	"group.short.placeholder": "Kürzel",
	"groupDetails.changesSaved": "Die Änderungen an der Gruppe \"{GROUP}\" wurden gespeichert.",
	"groupDetails.groupCreated": "Die \"{GROUP}\" Gruppe wurde erstellt.",
	"groupDetails.saveError": "Die Gruppe \"{GROUP}\" konnte nicht gespeichert werden",
	"groupList.show_courses": "Zeige alle Kurse von \"{NAME}\"",
	"groupSettings.memberAdded": "\"{MEMBER}\" wurde zur Gruppe \"{GROUP}\" hinzugefügt",
	"groupSettings.memberRemoved": "\"{MEMBER}\" wurde von der Gruppe \"{GROUP}\" entfernt",
	"grouplist.addgroups.header": "Füge eine Gruppe hinzu",
	"grouplist.editgroup.header": "Entferne Gruppe",
	"grouplist.organizer.title": "Der Kurs wird von dieser Gruppe mitorganisiert",
	"introduction.1_teachOrLearn": "Du willst etwas lernen, oder anderen etwas beibringen.",
	"introduction.2_searchNPropose": "Du suchst, ob es das Thema schon gibt. Wenn nicht, schlage es einfach vor.",
	"introduction.3_enrole": "Alle können als Lernende oder Unterrichtende mitmachen.",
	"introduction.4_schedule": "Wenn Alle da sind, wird ein Treffen abgemacht.",
	"introduction.5_takePlace": "Und der Kurs findet statt.",
	"introduction.Title": "Was tut {SITENAME} für dich?",
	"introduction.close.title": "Einführung schliessen",
	"introduction.more": "Mehr Infos:",
	"kiosk.future": "Zukünftige Veranstaltungen:",
	"kiosk.noFutureEvents": "Es gibt keine zukünftigen Veranstaltungen",
	"kiosk.ongoing": "{NUM, plural, one{Eine laufende Veranstaltung} other{# laufende Veranstaltungen:} }",
	"kiosk.started": "Angefangen",
	"kiosk.today": "{NUM, plural, one {Eine Veranstaltung} other {# Veranstaltungen} } später Heute:",
	"languageSelection.legend.language": "Sprache",
	"languageSelection.noLanguagesFound": "Keine Sprache gefunden.",
	"loading.loading": "lädt…",
	"location.details.hosts": "Gastgeber:",
	"location.link.tooltip": "Details von {VENUE} anzeigen",
	"log.list.windowtitle": "Log",
	"login.OAuth.busy": "Anmelden mit",
	"login.OAuth.loginWith": "Anmelden mit",
	"login.frame.profile": "Öffentliches Profil anzeigen",
	"login.frame.register.mailDisclaimer": "Die Angabe deiner E-Mail ermöglicht es anderen Usern, dich zu kontaktieren und wird benötigt, um dein Passwort zurück zu setzen.",
	"login.frame.settings": "Profileinstellungen",
	"login.frame.welcome": "Hallo {NAME}.",
	"login.login.submit": "Anmelden (mit bestehendem User)",
	"login.login.submit.busy": "Anmelden…",
	"login.login.title": "Einloggen",
	"login.logout": "Abmelden",
	"login.navig.unlogged": "Anmelden",
	"login.password.password_incorrect": "Falsches Passwort",
	"login.recoverPwd.title": "Passwort zurücksetzen",
	"login.register.backToLogin": "Zurück zur Anmeldung",
	"login.register.submit": "Konto erstellen",
	"login.register.submit.busy": "Registrieren…",
	"login.username.usr_doesnt_exist": "Dieser Benutzer existiert nicht. (Klicke unten auf \"Konto erstellen\")",
	"login.visitor.backToLogin": "Zurück zum Login",
	"login.visitor.submit": "Als Gast fortfahren",
	"login.visitor.submit.busy": "Anmelden…",
	"login.warning.noUserName": "Bitte gib deinen Benutzernamen oder deine E-Mail-Adresse ein, um dich anzumelden.",
	"main.faq_link": "Häufige Fragen",
	"main.privacyPolicy": "Datenschutzerklärung",
	"main.privacyPolicy.tooltip": "Hier geht's zu unserer Datenschutzerklärung",
	"map.addMarker": "Markierung setzen",
	"map.fullscreen": "Grosse Karte",
	"map.fullscreenClose": "schliessen",
	"map.removeMarker": "Markierung entfernen",
	"map.zoomInTitle": "Vergrössern",
	"map.zoomOutTitle": "Verkleinern",
	"menue.All regions": "Alle Regionen",
	"menue.Calendar": "Kalender",
	"menue.Courses": "Finden",
	"menue.Create": "Erstellen",
	"menue.ProposeCourse": "Schlage einen Kurs vor",
	"menue.Testpage": "Dies ist nur eine Testseite.",
	"menue.Testpage2": "Alle Daten werden regelmäßig gelöscht.",
	"message.close": "Nachricht schliessen",
	"message.courseChangesSaved": "Deine Änderungen am Kurs \"{NAME}\" sind gespeichert.",
	"message.courseChangesSaved.error": "Speichern des Kurses fehlgeschlagen",
	"message.courseCreated": "Der Kurs \"{NAME}\" wurde erstellt!",
	"message.eventChangesSaved": "Deine Änderungen an der Veranstaltung \"{TITLE}\" wurden gespeichert.",
	"message.eventCreated": "Die Veranstaltung \"{TITLE}\" wurde erstellt!",
	"navigation.footer.about.title": "Mehr Infos über unser Projekt",
	"navigation.footer.faq.title": "Häufig gestellte Fragen",
	"noUser_placeholder": "Jemand",
	"notFound.explanation": "Diese Seite ist leider nicht verfügbar. Vielleicht hat sie auch nie existiert.",
	"notFound.goBack": "Zurück zur letzten Seite",
	"notFound.login": "Wenn es sich um private Inhalte handelt, versuche:",
	"notFound.title": "Seite nicht gefunden",
	"notFound.visitStartPage": "Zur Startseite",
	"notification.comment.mail.commenterlink": "➜ Profil von {USERNAME} anschauen",
	"notification.comment.mail.intro": "\"{USERNAME}\" hat beim Kurs \"{COURSE}\" folgenden Kommentar hinterlassen:",
	"notification.comment.mail.intro.anon": "Ein anonymer Kommentar bei \"{COURSE}\":",
	"notification.comment.mail.linktext": "➜ Kommentar anschauen und beantworten",
	"notification.comment.mail.subject": "Kommentar in \"{COURSE}\" durch {COMMENTER}: {TITLE}",
	"notification.comment.mail.subject.anon": "Anonymer Kommentar bei {COURSE}: {TITLE}",
	"notification.event.contact-participants.mail.intro": "{SENDERNAME} hat dir und allen Angemeldeten der Veranstaltung \"{EVENT}\" eine Nachricht gesendet",
	"notification.event.contact-participants.mail.replyButton": "Antworten über {SITENAME}",
	"notification.event.contact-participants.mail.replyButton.simple": "Antworten",
	"notification.event.contact-participants.mail.subject": "Nachricht von {SENDER} an alle Teilnehmenden von {EVENT}",
	"notification.event.mail.changed": "Die folgende Veranstaltung des Kurses \"{COURSE}\" hat sich geändert:",
	"notification.event.mail.informRegisterEvent": "Lass uns wissen, ob du am Event teilnimmst:",
	"notification.event.mail.linkCalendar": "Trage diese Veranstaltung in meinen Kalender ein",
	"notification.event.mail.new": "Eine neue Veranstaltung wurde veröffentlicht für den Kurs \"{COURSE}\":",
	"notification.event.mail.notice": "Du erhältst diese Nachricht weil du Teil des Kurses \"{COURSE}\" bist.",
	"notification.event.mail.notinterested": "Nicht mehr interessiert?",
	"notification.event.mail.personalMessage": "Der_die Organisator_in hat eine Nachricht für dich hinterlassen:",
	"notification.event.mail.registerEvent": "Ja, ich mache mit.",
	"notification.event.mail.subject.changed": "{DATE} festgelegt: {TITLE}",
	"notification.event.mail.subject.new": "Am {DATE}: {TITLE}",
	"notification.event.mail.unsubscribe": "Vom Kurs abmelden",
	"notification.group.course.mail.intro": "{CREATER} hat soeben den Kurs {COURSE} in deiner Gruppe {GROUPS} vorgeschlagen.",
	"notification.group.course.mail.linktext": "➜ Kurs anschauen",
	"notification.group.course.mail.next": "Du kannst {CREATER} kontaktieren um beim organisieren des Kurses zu unterstützen. Du hast auch die Möglichkeit, die Beschreibung zu editieren und Veranstaltungen anzukünden.",
	"notification.group.course.mail.recpnote": "Du bekommst diese Nachricht, weil du Mitglied bist von {GROUPS}.",
	"notification.group.course.mail.subject": "{COURSE} vorgeschlagen in {GROUPS}",
	"notification.join.mail.collaborationHint": "Wenn du zusammenarbeiten möchtest, kannst du Kontakt aufnehmen. Du kannst Bearbeitungsrechte geben, wenn du die Person zu deinem Organisationsteam hinzufügst, indem du auf das Megaphon neben ihrem Namen klickst.",
	"notification.join.mail.intro": "{USERNAME} ist dem Kurs {COURSE} gerade als {ROLE} beigetreten.",
	"notification.join.mail.linktext": "➜ Kurs anschauen",
	"notification.join.mail.message": "Die Person hat folgende Nachricht hinterlassen:",
	"notification.join.mail.statsOverview": "Übersicht über die Interessierten dieses Kurses:",
	"notification.join.mail.subject": "{USER} ist dem Kurs {COURSE} beigetreten: {ROLE}",
	"notification.privateMessage.mail.copyintro": "Dies ist eine Kopie deiner Nachricht, welche an \"{RECIPIENT}\" gesendet wurde",
	"notification.privateMessage.mail.direct.answerText": "Du kannst {SENDERNAME} auch direkt ein E-Mail schicken indem du auf Antworten klickst",
	"notification.privateMessage.mail.fromCourse": "Diese Nachricht wurde vom Kurs gesendet:",
	"notification.privateMessage.mail.fromEvent": "Diese Nachricht wurde von dieser Veranstaltung aus gesendet:",
	"notification.privateMessage.mail.intro": "Du hast eine private Nachricht bekommen von:",
	"notification.privateMessage.mail.replyButton": "Antworten über {SITENAME}",
	"notification.privateMessage.mail.replyButton.simple": "Antworten",
	"notification.privateMessage.mail.subject": "Private Nachricht von {SENDER}",
	"notification.privateMessage.mail.unsubLink": "Alle privaten Nachrichten von Benutzern abbestellen.",
	"notification.rsvp.mail.attending": "Du nimmst an folgendem Event teil:",
	"notification.rsvp.mail.intro": "Wir freuen uns, dich am {DATE} zu sehen. Dein Platz ist reserviert. Falls du nicht teilnehmen kannst, lass dies die Organisierenden wissen, indem du deine Anmeldung zurückziehst.",
	"notification.rsvp.mail.linkCalendar": "Diese Veranstaltung in meinen Kalender hinzufügen",
	"notification.rsvp.mail.linkEvent": "Event anschauen",
	"notification.rsvp.mail.subject": "Bestätigung {DATE} {TITLE}",
	"notification.rsvp.team.mail.intro": "{USERNAME} hat sich gerade eben für die Veranstaltung {EVENT} angemeldet.",
	"notification.rsvp.team.mail.statsOverview": "Anzahl Teilnehmende: {PARTICIPANTS}",
	"notification.rsvp.team.mail.subject": "Neue Anmeldung für eure Veranstaltung {TITLE} am {DATE}",
	"notification.rsvp.team.mail.title": "{DATE} — {EVENT}",
	"participantContact.sendMessage.placeholder": "Hallo {USER}. Ich wollte dir sagen, dass…",
	"participantContactModal.writeMessageTo": "Sende eine Nachricht an {USER}",
	"participantContactModal.writeMessageToAllAttendees": " Benachrichtige alle Teilnehmenden",
	"passwordReset.label.confirm": "Bestätige",
	"pricePolicy.disclaimer": "Bildung soll für alle offen sein. Deshalb erlaubt {SITENAME} nur Richtpreise.",
	"pricePolicy.dontShowAnymore": "Nicht mehr anzeigen",
	"pricePolicy.moreAboutPricePolicy": "Lies unsere Preispolitik",
	"privilege.add.admin": "Admin-Rechte verleihen",
	"privilege.addedAdmin": "Adminprivileg wurde vergeben",
	"privilege.has.admin": "Hat Admin-Rechte",
	"privilege.remove": "Berechtigung entfernen",
	"privilege.removed": "Berechtigung entfernt",
	"privileges.title": "Berechtigungen bearbeiten",
	"profile.account.delete.confirm.button": "Benutzer löschen und alle Spuren beseitigen",
	"profile.account.delete.confirm.button.busy": "Profil wird gelöscht…",
	"profile.account.delete.header": "Ist das ein_e Spammer_in?",
	"profile.account.deleted": "Das Konto wurde gelöscht",
	"profile.account.reallydelete": "Den Benutzer \"{NAME}\" dauerhaft löschen? {COURSES, number} Kurse, die von diesem Benutzer erstellt wurden (mit {INTERESTED, number} Teilnehmern und {EVENTS, number} anstehenden Veranstaltungen) werden ebenfalls entfernt.",
	"profile.account.reason.placeholder": "Grund für die Löschung dieses Benutzers",
	"profile.changePass": "Mein Passwort ändern",
	"profile.createNewGroup.button": "Eine neue Gruppe erstellen",
	"profile.createNewVenue.button": "Einen neuen Veranstaltungsort erstellen",
	"profile.createNewVenue.linkText": "Erstelle einen öffentlichen Veranstaltungsort, der wieder ausgewählt werden kann.",
	"profile.createNewVenue.question": "Bist du verantwortlich für diesen Veranstaltungsort?",
	"profile.danger_zone": "Gefahren-Zone",
	"profile.delete.confirm.button": "Lösche meinen Benutzer und mein Profil",
	"profile.delete.confirm.button.busy": "Lösche Profil…",
	"profile.deleted": "Dein Konto wurde gelöscht",
	"profile.description.placeholder": "Über dich. Lass die Community wissen, was deine Interessen sind.",
	"profile.email": "E-Mail",
	"profile.email_settings": "E-Mail Einstellungen",
	"profile.group.draft": "Zu Gruppe hinzufügen",
	"profile.group.drafted": "Zur Gruppe {NAME} hinzugefügt",
	"profile.group.expel": "Von Gruppe {GROUPNAME} entfernen",
	"profile.group.expelled": "Ausgeschlossen aus der Gruppe {NAME}",
	"profile.group.member": "Mitglied der Gruppe",
	"profile.groupMembership": "Du bist Mitglied {NUM_GROUPS, plural, =0{keiner Gruppe} one{dieser Gruppe:} other{von diesen # Gruppen:} }",
	"profile.groups": "Meine Gruppen",
	"profile.input.newPassword": "Neues Passwort",
	"profile.input.oldPassword": "Dein aktuelles Passwort",
	"profile.input.repeatPassword": "Wiederhole dein neues Passwort",
	"profile.its_you": "Das bist du!",
	"profile.mail.attachmail": "Meine E-Mail-Adresse anfügen",
	"profile.mail.copy": "Sende mir eine Kopie dieser Nachricht",
	"profile.mail.longertext": "Mehr Text bitte",
	"profile.mail.sendFailed": "Deine Nachricht konnte nicht gesendet werden",
	"profile.mail.sent": "Deine Nachricht wurde gesendet",
	"profile.name.placeholder": "Benutzername",
	"profile.not_logged_in": "Du bist nicht angemeldet",
	"profile.passwordChangeError": "Dein Passwort konnte nicht geändert werden",
	"profile.passwordChangedSuccess": "Dein Passwort wurde geändert.",
	"profile.passwordMismatch": "Sorry, deine Passwörter stimmen nicht überein",
	"profile.passwordShort": "Dein gewünschtes Passwort ist zu kurz. Sorry.",
	"profile.reallydelete": "Bitte bestätige, dass Du Dein Profil löschen willst. Dies kann nicht rückgängig gemacht werden. Du musst einen neuen Account erstellen, falls du die Seite mal wieder benutzen willst.",
	"profile.sendVerificationMailFailed": "Die E-Mail zur Bestätigung konnte nicht versendet werden",
	"profile.sendingVerificationMail": "Eine E-Mail zur Bestätigung deiner Adresse wurde versendet.",
	"profile.sentVerificationMail": "Eine E-Mail zur Bestätigung wurde an deine Adresse gesendet: \"{MAIL}\".",
	"profile.settings.windowtitle": "Meine Profileinstellungen – {USER}",
	"profile.toggle.allowPrivateMessages": "Erhalte private Nachrichten von anderen Nutzer_innen per E-Mail",
	"profile.toggle.notifications": "Erhalte automatisierte Nachrichten per E-Mail",
	"profile.updated": "Profil aktualisiert",
	"profile.users_profile_page": "Profilseite von {NAME}",
	"profile.venues": "Meine Veranstaltungsorte:",
	"profile.verifyEmail.mailOnItsWay": "Bestätigungs E-Mail ist unterwegs.",
	"profile.verifymail": "Bestätigungs E-Mail nochmals senden",
	"profile.windowtitle": "Profil von {USER}",
	"proposedCoursesDropdown.joinExistingCourseQuestion": "Möchtest du an einem bestehenden Kurs teilnehmen?",
	"region.edit.descriptionLabel": "Beschreibung:",
	"region.edit.descriptionPlaceholder": "Diese Region dient folgendem Zweck: ...",
	"region.list.title": "Regionen",
	"region.list.titleForRegion": "{REGION} Überblick",
	"region.stats.allRegions": "Alle Regionen",
	"region.stats.courses": "Kurse",
	"region.stats.courses.active": "Aktiv",
	"region.stats.courses.total": "Total",
	"region.stats.events": "Veranstaltungen",
	"region.stats.events.future": "In Zukunft",
	"region.stats.events.passed": "Vergangene",
	"region.stats.multipleParticipate": "Einige Nutzer:innen nehmen an verschiedenen Veranstaltungen teil",
	"region.stats.plzLogin": "Bitte als Administrator anmelden!",
	"regionSelection.legend.numCoursesTitle": "Anzahl Kurse",
	"regionSelection.legend.numEventsTitle": "Anzahl anstehender Events",
	"regionSelection.legend.region": "Region",
	"regionSelection.showAll": "Alle Regionen anzeigen",
	"regionSplash.ok": "Los!",
	"regionTag.inRegion": "in {REGION}",
	"regions.allCourses.title": "{COUNT, plural, =0 {keine Kurse} one {ein Kurs} other {# Kurse}} auf {SITENAME}",
	"regions.allUpcomingEvents.title": "{COUNT, plural, =0 {keine kommenden Veranstaltungen} one {eine kommende Veranstaltung} other {# kommende Veranstaltungen}} auf {SITENAME}",
	"regions.courses.title": "{COUNT, plural, =0 {keine Kurse} one {ein Kurs} other {# Kurse}} in {REGION}",
	"regions.eventCount.title": "{COUNT, plural, =0 {keine kommenden Veranstaltungen} one {eine kommende Veranstaltung} other {# kommende Veranstaltungen}} in {REGION}",
	"regionsSplash.login": "Melde dich an, um deine letzte gewählte Region zu benutzen",
	"regionsSplash.plsChooseRegion": "Bitte wähle eine Region",
	"regionsSplash.welcome": "Willkommen auf {SITE}!",
	"register.warning.emailExists": "Diese E-Mail-Adresse wurde bereits registriert. Möchtest du das Passwort zurücksetzen?",
	"register.warning.emailNotValid": "Deine E-Mail Adresse scheint einen Fehler zu haben.",
	"register.warning.noEmailProvided": "Bitte E-Mail Adresse eingeben zum registrieren.",
	"register.warning.noPasswordProvided": "Bitte gib ein Passwort ein um deine_n Benutzer_in zu registrieren.",
	"register.warning.noUserName": "Bitte gib einen Namen für deine_n neuen Benutzer_in ein.",
	"register.warning.userExists": "Dieser Benutzername wird bereits benutzt. Bitte wähle einen anderen.",
	"report.confirm": "Dein Bericht wurde gesendet. Ein menschliches Wesen wird sich voraussichtlich darum kümmern.",
	"report.notSent": "Dein Bericht konnte nicht gesendet werden",
	"report.open": "Problem melden",
	"report.placeholder": "Mein Luftkissenfahrzeug ist voller Aale.",
	"report.report": "Bericht abschicken",
	"report.sending": "Bericht wird gesendet…",
	"report.text": "Bitte beschreibe dein Problem.",
	"report.warning.tooShort": "Diese Problemmeldung ist zu kurz. Bitte schreibe uns mehr als 5 Zeichen.",
	"resetPassword.confirm": "Passwort setzen",
	"resetPassword.confirmPasswordByTyping": "Bestätige durch wiederholtes Eingeben",
	"resetPassword.confirmPasswordVisually": "Zeig was ich eingegeben habe",
	"resetPassword.email.introduction": "Du hast uns gebeten, dein Passwort auf {SITE} zurückzusetzen.",
	"resetPassword.email.passwordResetButton": "Passwort zurücksetzen",
	"resetPassword.email.verification": "Du kannst auf diesen Link klicken, um dein Passwort zurückzusetzen. Wenn du diese Nachricht nicht angefordert hast, kannst du sie einfach löschen.",
	"resetPassword.message.passwordsNotSame": "Passwort stimmt nicht überein",
	"resetPassword.message.passwordsSame": "Passwort stimmt überein",
	"resetPassword.passwordReset.": "Dein Passwort wurde ersetzt.",
	"resetPassword.siteTitle": "Passwort zurücksetzen",
	"resetPassword.subject": "[{SITE}] Setze dein Passwort für {SITE} zurück",
	"resetPassword.title": "Passwort zurücksetzen",
	"richtext.button.anchor.title": "Link erstellen",
	"richtext.button.bold.title": "fett",
	"richtext.button.h4.title": "Untertitel",
	"richtext.button.italic.title": "kursiv",
	"richtext.button.orderedlist.title": "Nummerierte liste",
	"richtext.button.underline.title": "unterstreichen",
	"richtext.button.unorderedlist.title": "Aufzählungsliste",
	"richtext.link.placeholder": "Hier Link einfügen",
	"richtext.placeholder.default": "Schreibe deinen Text",
	"roles.host.description": "einen Gastgeber, der einen Ort zur Verfügung stellt",
	"roles.host.myList": "Ich stelle einen Ort zur Verfügung für",
	"roles.host.short": "Gastgeber",
	"roles.host.short.plural": "Gastgeber_innen",
	"roles.host.subscribe": "Ich habe einen Ort, um das zu hosten",
	"roles.host.subscribed": "Du bist als Host eingetragen",
	"roles.host.userList": "{NAME} hat einen Ort für",
	"roles.mentor.description": "eine_n Mentor_in",
	"roles.mentor.myList": "Ich unterrichte",
	"roles.mentor.short": "Mentor",
	"roles.mentor.short.plural": "Mentor_innen",
	"roles.mentor.subscribe": "Ich kann Mentor_in sein",
	"roles.mentor.subscribed": "Du bist als Mentor_in eingetragen",
	"roles.mentor.userList": "{NAME} unterrichtet",
	"roles.message.placeholder": "Meine Interessen…",
	"roles.participant.myList": "Ich bin interessiert an",
	"roles.participant.short": "interessiert",
	"roles.participant.subscribe": "Interessiert mich",
	"roles.participant.subscribed": "Du bist interessiert",
	"roles.participant.userList": "{NAME} ist interessiert an",
	"roles.team.myList": "Ich organisiere",
	"roles.team.short": "Team",
	"roles.team.subscribe": "Ich helfe organisieren",
	"roles.team.subscribed": "Du bist im Team",
	"roles.team.userList": "{NAME} organisiert",
	"roles.team.userList.past": "{NAME} organisierte",
	"schedule.startDateLabel": "Start:",
	"send.validation.email": "Sende mir eine Bestätigungs-E-Mail.",
	"send.validation.submit.busy": "Wird übermittelt…",
	"sendMessage.plsVerifyEmail": "Bitte überprüfe deine E-Mail Adresse",
	"sharing.mailbody.quote": "Schau was ich gefunden habe, bist du interessiert?",
	"sharing.title": "Teil diesen Kurs mit Deinen Freunden",
	"status.connecting": "Verbinde zum Server",
	"status.notConnected": "Keine Verbindung zum Server",
	"tenant.details.regions.description": "Beschreibung",
	"tenant.edit.name": "Name deiner Organisation:",
	"tenant.edit.namePlaceholder": "Vollständiger Name deiner Organisation",
	"tenant.edit.siteTitle.create": "Private Region erstellen",
	"tenant.region.create.plsGiveName": "Bitte gib deiner Region einen Namen",
	"tenant.region.create.plsSelectPointOnMap": "Bitte füge eine Markierung auf der Karte hinzu, indem du auf das \"+\"-Zeichen klicken.",
	"tenant.settings.addMember": "als Mitglied hinzufügen",
	"tenant.settings.admin.description": "Alle Administratoren können dieses Panel sehen und mitnutzen, genau wie du.",
	"tenant.settings.admin.profile": "Profil besuchen",
	"tenant.settings.invitations.creation.success": "Die Einladungen wurden erstellt.",
	"tenant.settings.invitations.error.notValid": "Einige der E-Mail-Adressen sind ungültig.",
	"tenant.settings.invitations.removed.error": "Die Einladungen konnten nicht entfernt werden.",
	"tenant.settings.member.profile": "Profil besuchen",
	"tenant.settings.members.description": "Mitglieder können die obigen Regionen der Organisation {TENANT} sehen und benutzen.",
	"tenant.settings.removeAdminFromTenant": "Admin entfernen",
	"tenant.settings.removeFromTenant": "Mitglied entfernen",
	"tenant.settings.title.Members": "Mitglieder_innen",
	"tenant.settings.title.invitations": "Einladungen",
	"tenantSettings.memberAdded": "\"{MEMBER}\" wurde der \"{TENANT}\" Organisation hinzugefügt",
	"tenantSettings.memberRemoved": "\"{MEMBER}\" wurde aus der \"{TENANT}\" Organisation entfernt",
	"tenants.title": "Organisationen",
	"tenants.windowtitle": "Organisationen",
	"update.username.failed": "Der Benutzername konnte nicht aktualisiert werden.",
	"user.hasContributed": "{USERNAME} hat {SITENAME} mit einer Spende unterstützt. Klick auf das {ICON}, um zu erfahren, wie du beitragen kannst.",
	"user.not.logged_in": "Konnte diese Veranstaltung nicht finden. Vielleicht musst du dich einloggen?",
	"user.visitor": "Gast",
	"userprofile.groups.header": "Gruppen bearbeiten",
	"userprofile.infoForUnverifiedMail": "Bestätige deine E-Mail Adresse um sie deiner Nachricht anzufügen und um eine Kopie deiner Nachricht zu erhalten.",
	"userprofile.noOwnVenues": "Du bist nicht Editor eines Veranstaltungsortes.",
	"userprofile.sendmail-btn": "E-Mail senden",
	"userprofile.sendmail-btn.busy": "Sende E-Mail…",
	"users.courselist.myCourses": "Ich mache in den folgenden Kursen mit",
	"users.courselist.userCourses": "{NAME} macht bei den folgenden Kursen mit",
	"users.field.find.label": "Eine_n Benutzer_in finden",
	"users.title": "Benutzer_innen",
	"validate.email.text.greeting": "Hallo \"{NAME}\"",
	"validate.email.text.para1": "Du hast deine E-Mail Adresse noch nicht bestätigt.",
	"validate.email.title": "E-Mail Adresse bestätigen",
	"venue.create.plsGiveVenueName": "Bitte gib deinem Veranstaltungsort einen Namen",
	"venue.create.plsProvideDescription": "Bitte stelle eine Beschreibung für deinen Veranstaltungsort zur Verfügung",
	"venue.create.plsSelectPointOnMap": "Bitte wähle einen Punkt auf der Karte",
	"venue.create.plsSelectRegion": "Bitte wähle eine Region aus",
	"venue.detail.remove": "Veranstaltungsort löschen",
	"venue.detail.remove.busy": "Lösche Veranstaltungsort…",
	"venue.details.additionalEquipment": "Zusätzliche Austattung:",
	"venue.details.address": "Adresse:",
	"venue.details.availableInfrastructure": "Verfügbare Infrastruktur:",
	"venue.details.max_ppl": "Max. Personen:",
	"venue.details.max_workplaces": "Max. Arbeitsplätze:",
	"venue.details.pastEvents": "Vergangene Veranstaltungen:",
	"venue.details.route": "Wie mensch dort hinkommt:",
	"venue.details.upcomingEvents": "Kommende Veranstaltungen an diesem Ort:",
	"venue.edit.additionalEquipment": "Zusätzliche Austattung",
	"venue.edit.additionalInfo": "Zusätzliche Infos: (optional aber du hilfst damit anderen, den Veranstaltungsort zu finden)",
	"venue.edit.address": "Adresse",
	"venue.edit.address.placeholder": "Strasse, Stadt, Kanton",
	"venue.edit.description": "Beschreibung",
	"venue.edit.description.placeholder": "Einige Worte zum Veranstaltungsort",
	"venue.edit.hideAdditionalInfo": "Zusätzliche Informationen verbergen",
	"venue.edit.infra": "Infrastruktur",
	"venue.edit.map": "Bitte fügen Sie einen Standort hinzu, indem Sie auf « + » klicken (rechts in der Karte)",
	"venue.edit.max_ppl": "Max. Personen",
	"venue.edit.max_workplace": "Max. Arbeitsplätze",
	"venue.edit.name": "Name",
	"venue.edit.namePlaceholder": "Vollständiger Name des Veranstaltungsorts",
	"venue.edit.pls_select": "Wähle…",
	"venue.edit.provideAdditionalInfo": "Weitere Informationen hinzufügen",
	"venue.edit.region": "Region",
	"venue.edit.short.placeholder": "Kürzel",
	"venue.edit.shortName": "Abkürzung",
	"venue.edit.siteTitle.create": "Veranstaltungsort erstellen",
	"venue.edit.title": "Veranstaltungsort bearbeiten",
	"venue.edit.titleCreate": "Neuen Veranstaltungsort erstellen",
	"venue.facility.audio": "Audioanlage",
	"venue.facility.blackboard": "Wandtafel",
	"venue.facility.flipchart": "Flipchart",
	"venue.facility.kitchen": "Küche",
	"venue.facility.projector": "Beamer",
	"venue.facility.screen": "Leinwand",
	"venue.facility.wheelchairs": "Rollstuhltauglich",
	"venue.facility.whiteboard": "Whiteboard",
	"venue.facility.wifi": "WLAN",
	"venue.map.windowtitle": "Karte der Veranstaltungsorte",
	"venue.reallydelete": "Bitte bestätige, dass du diesen Veranstaltungsort wirklich löschen möchtest. Das kann nicht rückgangig gemacht werden.",
	"venue.removed": "Veranstaltungsort \"{NAME}\" entfernt.",
	"venue.route.placeholder": "Neben der Bushaltestelle, über den Zaun, im Hinterhof durch die schwarze Tür.",
	"venue.saving.error": "Der Veranstaltungsort konnte nicht gespeichert werden",
	"venue.saving.success": "Änderungen am Veranstaltungsort \"{NAME}\" gespeichert.",
	"venueDetails.coordinates": "Koordinaten:",
	"venues.list.noneFound": "Kein Veranstaltungsort gefunden",
	"venues.list.title": "Veranstaltungsorte",
	"venues.list.titleForRegion": "Veranstaltungsorte in der Region {REGION}",
	"verifyEmail.email.introduction": "Es freut uns, dich auf {SITE} willkommen zu heissen.",
	"verifyEmail.email.verification": "Drücke unten auf den Button um deine E-Mail-Adresse zu bestätigen.",
	"verifyEmail.email.verifyButton": "E-Mail Adresse bestätigen",
	"verifyEmail.subject": "[{SITE}] Willkommen in der {SITE} Community, {NAME}",
	"visitor.warning.noEmailProvided": "Bitte gib eine E-Mail Adresse an um fortzufahren.",
	"warning.emailExists": "Diese E-Mail Adresse wird bereits benutzt.",
	"warning.emailNotValid": "Deine E-Mail Adresse scheint nicht korrekt.",
	"warning.noEmailProvided": "Bitte E-Mail Adresse eingeben.",
	"warning.noUserName": "Bitte einen Benutzernamen eingeben.",
	"warning.userExists": "Dieser Benutzername existiert bereits. Bitte wähle einen anderen."
}
